<!-- BEGIN: MAIN -->
<!-- BEGIN: STAT -->
  <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script> 
  <script type="text/javascript">
      google.charts.load('current', {'packages':['corechart']});
      google.charts.setOnLoadCallback(drawChart_hits);
      function drawChart_hits() {
        var data = google.visualization.arrayToDataTable([
          ['День', '{PHP.L.Hits}'],
          <!-- BEGIN: ADMIN_HOME_ROW -->
			['{ADMIN_HOME_DAY}',  {ADMIN_HOME_HITS}],
			<!-- END: ADMIN_HOME_ROW -->
        ]);

        var options = {
          hAxis: {textPosition: 'none'},
          vAxis: {gridlines: {
                            color: 'none'
                        }, format: 'short',minValue: 0},
		  chartArea: {'width': '85%', 'height': '80%'},
		  legend: {'position': 'none'},
		  focusTarget: 'category',
		  series: {
    0: { color: '#1ab394', areaOpacity: 1.0}
},
		  pointSize: 5,
            pointColor: '#ffffff'
        };

        var chart = new google.visualization.AreaChart(document.getElementById('chart_hits'));
		 google.visualization.events.addListener(chart, 'ready', function(){ 
              $('circle').each(function() {
                  var $c = $(this);
                  
var circles = document.createElementNS("http://www.w3.org/2000/svg", "circle");
circles.setAttribute("cx",$c.attr('cx'));
circles.setAttribute("cy",$c.attr('cy'));
circles.setAttribute("r",$c.attr('r'));
circles.setAttribute("fill",$c.attr('fill'));
circles.setAttribute("stroke",'white');                  
circles.setAttribute("stroke-width",'1');                  
this.parentElement.appendChild(circles);
                  
circles = document.createElementNS("http://www.w3.org/2000/svg", "circle");
circles.setAttribute("cx",$c.attr('cx'));
circles.setAttribute("cy",$c.attr('cy'));
circles.setAttribute("r", "2");
circles.setAttribute("fill","white");
this.parentElement.appendChild(circles);                  
                  
              })
          
          });    
        chart.draw(data, options);
      }
	  $(window).resize(function(){
		 drawChart_hits();
	  });
    </script>
  <div class="box h_blc">
    <div class="h_title"><i class="fa fa-area-chart"></i> {PHP.L.Ea_Hits}</div>
    <div id="chart_hits" style="height: 200px;"></div>
  </div>
  <p class="clearfix text-center hidden"> <a href="{ADMIN_HOME_MORE_HITS_URL}" class="btn btn-primary btn-sm pull-right"><i class="fa fa-hand-o-right"></i> {PHP.L.ReadMore}</a> </p>
<!-- END: STAT -->
<!-- END: MAIN -->